body {
background-image: url(Barco1.jpg);
}


.miClase {
    color: black;
    }

.ship-piece{
    background-color: darkslateblue;
}

.ship-piece-hited{
    background-color: darkmagenta;
}

.salvo{
    background-color: crimson;
}